<?php
//%%%%%%	Admin Module Name  AdminGroup 	%%%%%
// dont change
define("_AM_DBUPDATED",_MD_AM_DBUPDATED);

define("_MD_AM_SITEPREF","Website voorkeuren");
define("_MD_AM_SITENAME","Site naam");
define("_MD_AM_SLOGAN","Spreuk voor uw site");
define("_MD_AM_ADMINML","Admin mail adres");
define("_MD_AM_LANGUAGE","Standaard Taal");
define("_MD_AM_STARTPAGE","Module voor uw startpagina");
define("_MD_AM_NONE","Geen");
define("_MD_AM_SERVERTZ","Server tijdzone");
define("_MD_AM_DEFAULTTZ","Standaard tijdzone");
define("_MD_AM_DTHEME","Standaard Theme");
define("_MD_AM_ANONNAME","Gebruikersnaam voor anonieme gebruiker");
define("_MD_AM_ANONPOST","Sta anonieme gebruikers toe te posten?");
define("_MD_AM_MINPASS","Minimaal aantal tekens voor het wachtwoord");
define("_MD_AM_NEWUNOTIFY","Stuur mij een mailtje bij een nieuwe aanmelding?");
define("_MD_AM_SELFDELETE","Sta gebruikers toe een eigen account te verwijderen?");
define("_MD_AM_LOADINGIMG","Toon loading.. plaatje?");
define("_MD_AM_USEGZIP","Gebruik gzip compressie? PHP version 4.0.5 of hoger aanbevolen. Uw serverversie is %s");
define("_MD_AM_UNAMELVL","Hoe strikt dienen de gebruikte tekens te zijn? ");
define("_MD_AM_STRICT","Strict (alleen cijfers en nummers)");
define("_MD_AM_MEDIUM","Medium");
define("_MD_AM_LIGHT","Light (aanbevolen bij multi-byte tekens)");
define("_MD_AM_USERCOOKIE","Naam voor gebruikers cookies. This cookie contains only a user name and is saved in a user pc for a year (if the user wishes). If a user have this cookie, username will be automatically inserted in the login box.");
define("_MD_AM_SESSCOOKIE","Naam voor sessie cookies. This cookie enables a user to automatically login until session expires or the user logs out.");
define("_MD_AM_SESSEXPIRE","Maximale aantal minuten afwezigheid");
define("_MD_AM_BANNERS","Activeer banners reclame?");
//define("_MD_AM_ADMINGRAPHIC","Activeer grafisch menu voor de administratie?");
define("_MD_AM_MYIP","Uw IP. Deze telt niet mee bij de banner reclame");
define("_MD_AM_ALWDHTML","HTML toegestaan in alle berichten.");
define("_MD_AM_INVLDMINPASS","Ongeldig aantal tekens voor wachtwoord.");
define("_MD_AM_INVLDUCOOK","Ongeldige naam voor gebruikers cookies.");
define("_MD_AM_INVLDSCOOK","Ongeldige naam voor session cookies.");
define("_MD_AM_INVLDSEXP","Ongeldig aantal minuten voor tijd van gebruiker.");
define("_MD_AM_ADMNOTSET","Admin mail is niet aanwezig.");
define("_MD_AM_YES","Ja");
define("_MD_AM_NO","Nee");
define("_MD_AM_DONTCHNG","Niet veranderen!");
define("_MD_AM_REMEMBER","Vergeet niet om dit bestand op chmod 666 t zetten zodat het systeem goed naar dit bestand kan schrijven.");
define("_MD_AM_IFUCANT","Als u de permissie niet kunt instellen kunt u ook de rest met de hand aanpassen.");


define("_MD_AM_COMMODE","Standaard commentaar weergave");
define("_MD_AM_COMORDER","Standaard commentaar volgorde");
//define("_MD_AM_ALLOWSIG","Sta handtekening toe in gebruikers commentaar?");
define("_MD_AM_ALLOWHTML","Sta HTML toe in gebruikers commentaar?");
define("_MD_AM_DEBUGMODE","debug mode inschakelen? (Zet deze aan voor alle SQL errors voor debug alleen. Een werkende website hoort deze uitgeschakeld te hebben.)");

define("_MD_AM_AVATARALLOW","Sta toe om een eigen avatar te uploaden?");
define("_MD_AM_AVATARW","Avatar plaatje max breedte");
define("_MD_AM_AVATARH","Avatar plaatje max hoogte");
define("_MD_AM_AVATARMAX","Avatar plaatje max bestandsgrootte");
define("_MD_AM_AVATARCONF","Persoonlijke avatar instellingen");
define("_MD_AM_CHNGUTHEME","Verander Theme voor alle gebruikers naar' theme");
define("_MD_AM_NOTIFYTO","Verstuur een bericht naar group:");
define("_MD_AM_ALLOWTHEME","Sta gebruikers toe een eigen theme te kiezen?");
?>